View Issue Details

IDProjectCategoryView StatusLast Update
0000802DCP-o-maticFeaturespublic2018-10-17 20:16
ReporterCarsten Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Target Version2.8.0 
Summary0000802: Select active channels on opening audio analysis
Description

[]

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredAverage

Activities

carl

2016-04-22 14:30

administrator   ~0001213

Good idea; implemented in 31f491c0f13d23506fd810f61982976a9a60e44d
which will be in 2.7.15.

Issue History

Date Modified Username Field Change
2016-02-22 00:12 carl New Issue
2016-02-22 00:12 carl Reporter carl => Carsten
2016-02-22 00:12 carl Assigned To => carl
2016-02-22 00:12 carl Status new => acknowledged
2016-02-27 12:38 carl Target Version => 2.8.0
2016-04-22 14:30 carl Note Added: 0001213
2016-04-22 14:30 carl Status acknowledged => resolved
2016-04-22 14:30 carl Resolution open => fixed
2018-10-17 20:16 carl Status resolved => closed